[{
    "source": "app\/models\/updatedaemon-service.js"
}, {
    "source": "app\/models\/downloadupdate-service.js"
}, {
    "source": "app\/models\/firstuse-utils.js"
}, {
    "source": "app\/models\/validation-service.js"
}, {
    "source": "app\/models\/app-catalog-service.js"
}, {
    "source": "app\/models\/UpdatesDepot.js"
}, {
    "source": "app\/models\/updatedaemon-model.js"    
}, {
    "source": "app\/models\/data\/key-mappings.js"
}, {
    "source": "app\/controllers\/app-assistant.js"
}, {
    "source": "app\/controllers\/date_formatter.js"
}, {
    "source": "app\/controllers\/detail-assistant.js"
}, {
    "source": "app\/controllers\/main-assistant.js"
}, {
    "source": "app\/controllers\/success-assistant.js"
}, {
    "source": "app\/controllers\/failure-assistant.js"
}, {
    "source": "\/usr\/lib\/luna\/luna-network\/ConnectionWidget.js"
}]
